Subject: new associates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Mar 2001 03:55:00 -0800 (PST)

Andrea,

The two gentlemen that I mentioned on my voice mail are Kevin Murray and 
Leonidas Savas.  Both are from LSU and
start this summer as Associates.  Both have expressed their strong desire to 
have their first rotation in Trading and I think they would 
do a great job for us.   If you concur, please make a note to place them in 
Trading for their first rotation .  I have attached both resumes for your 
reference.

thanks,

Scott

 - new leo's resume.doc

 - resume1.doc